1768873761399
8592,0.0.0
15927,0.0.0
9019,0.0.0
7020,0.0.0
14975,0.0.0
6710,0.0.0
9341,0.0.0
10255,0.0.0
11755,0.0.0
12,2.4.0
367,0.0.0
14,2.4.0
15,2.3.0
372,0.0.0
8169,1.14.0
13529,0.0.0
8588,0.0.0
1968,2.2.0
24201,0.0.0
10192,0.0.0
22282,0.0.0
726,1.14.0
4816,0.0.0
3367,0.0.0
22,2.3.0
6372,2.4.0
12953,0.0.0
5391,0.0.0
6101,0.0.0
7033,2.4.0
7028,2.4.0
20741,1.33.0,1.27.0
23410,0.0.0
24633,1.33.0
1942,1.33.0
10596,0.0.0
21520,1.23.0
7032,2.4.0
3378,0.0.0
17462,0.0.0
8910,1.27.0
11074,0.0.0
11076,2.5.0
3745,2.5.0
19633,1.27.0
11779,0.0.0
7347,0.0.0
1401,0.0.0
15933,2.5.0
15000,1.23.0
21903,0.0.0
24643,0.0.0
20382,1.27.0
13001,2.5.0
9359,0.0.0
18447,2.2.0
18422,0.0.0
390,2.4.0
1412,2.2.0
2884,1.27.0
21156,0.0.0
8176,1.14.0
17001,0.0.0
20756,2.5.0
12929,0.0.0
11740,0.0.0
15903,0.0.0
20348,0.0.0
18427,0.0.0
9769,1.14.0
23754,0.0.0
11881,1.14.0
10634,0.0.0
11089,1.14.0
49,0.0.0
6,2.5.0
19190,0.0.0
23413,2.5.0
16281,1.14.0
14629,1.14.0
20000,2.5.0
13809,0.0.0
19211,1.27.0
2898,0.0.0
8602,2.4.0
11389,0.0.0
21142,0.0.0
62,0.0.0
11426,2.5.0
774,0.0.0
10219,0.0.0
82,1.14.0
11428,2.2.0
11424,2.2.0
11778,1.14.0
20397,0.0.0
11429,2.2.0
11427,2.2.0
15436,0.0.0
24641,0.0.0
2482,0.0.0
5057,0.0.0
20405,1.33.0
23865,0.0.0
13013,0.0.0
2906,0.0.0
2968,2.2.0
2463,2.4.0
10626,0.0.0
13375,0.0.0
16782,2.0.0,1.33.0
790,0.0.0
12577,2.5.0
1102,0.0.0
2465,2.5.0
15006,0.0.0
4179,2.4.0
6744,0.0.0
15924,0.0.0
3471,1.33.0,1.27.0
24631,0.0.0
5485,0.0.0
18410,2.5.0
12523,0.0.0
5796,0.0.0
15946,1.27.0
7396,0.0.0
21562,1.27.0
15324,2.4.0
19220,0.0.0
21561,1.27.0
5428,2.0.0,1.33.0
3477,2.5.0
19691,0.0.0
14211,0.0.0
3801,0.0.0
23876,2.5.0
9777,0.0.0
20064,1.27.0
61,0.0.0
13712,0.0.0
13063,1.27.0
1865,1.33.0,1.27.0
2969,2.4.0
2418,2.2.0
415,0.0.0
1450,1.27.0
425,0.0.0
2470,0.0.0
16158,0.0.0
21159,0.0.0
5452,0.0.0
12562,0.0.0
18087,0.0.0
20764,2.5.0
5366,0.0.0
13788,1.23.0
7392,0.0.0
15470,1.27.0
4235,1.14.0
4018,0.0.0
21584,0.0.0
21193,2.1.0
5007,0.0.0
11423,2.5.0
21190,2.0.0
23443,0.0.0
17811,2.5.0
7454,0.0.0
21634,0.0.0
8327,0.0.0
16751,0.0.0
11135,1.27.0
16008,2.4.0
22780,0.0.0
10766,0.0.0
14257,0.0.0
20473,0.0.0
10296,1.14.0
4295,1.33.0,1.27.0
23510,2.5.0
1208,0.0.0
5101,1.14.0
19702,0.0.0
11856,0.0.0
22787,1.23.0
23914,1.27.0
86,1.14.0
5107,2.2.0
11128,0.0.0
91,0.0.0
3816,2.4.0
20875,0.0.0
13553,1.27.0
11467,0.0.0
8319,0.0.0
15465,2.0.0,1.33.0
18480,0.0.0
6162,0.0.0
12211,2.4.0
532,0.0.0
95,0.0.0
11474,0.0.0
15473,0.0.0
3825,1.27.0
17381,0.0.0
21632,0.0.0
454,0.0.0
18546,0.0.0
9214,1.23.0
24315,0.0.0
23507,2.5.0
3852,0.0.0
22457,0.0.0
6819,1.14.0
5060,2.4.0
7485,0.0.0
1444,0.0.0
4893,0.0.0
10772,0.0.0
21656,0.0.0
22461,1.14.0
7111,0.0.0
11896,2.2.0
10800,0.0.0
11897,2.2.0
3013,1.14.0
5503,2.2.0
462,2.2.0
3494,2.4.0
22535,2.5.0
24235,0.0.0
17437,2.5.0
14691,2.0.0,1.33.0,1.27.0
14246,0.0.0
24707,0.0.0
10754,2.3.0
2518,2.2.0
818,2.0.0,1.33.0
7424,0.0.0
20467,1.27.0
20465,1.27.0
6137,1.33.0
20468,1.27.0
20466,1.27.0
13542,0.0.0
24310,0.0.0
13541,2.2.0
8378,0.0.0
22837,1.14.0
3055,0.0.0
1186,0.0.0
12742,0.0.0
16073,0.0.0
9898,2.2.0
11405,1.27.0
22479,1.14.0
18207,0.0.0
21659,0.0.0
23532,2.4.0
3526,0.0.0
14272,1.23.0
4794,2.3.0
18958,1.14.0
10774,2.5.0
15554,1.33.0
866,2.2.0
1189,1.14.0
1173,0.0.0
3034,1.33.0
13164,0.0.0
12718,1.14.0
23531,2.4.0
7161,0.0.0
7471,0.0.0
11906,1.14.0
17120,0.0.0
18968,0.0.0
4163,1.27.0
4780,1.27.0
22469,2.4.0
3136,2.5.0
7910,1.14.0
10152,0.0.0
14743,0.0.0
10817,1.27.0
16467,1.27.0
8383,1.27.0
10792,1.27.0
2506,1.14.0
13230,0.0.0
24696,0.0.0
20899,0.0.0
1677,1.14.0
5881,0.0.0
14986,0.0.0
12222,2.5.0
1138,0.0.0
1052,2.2.0
4377,2.4.0
19786,0.0.0
12476,0.0.0
10806,0.0.0
17454,1.27.0
3890,0.0.0
4830,2.5.0
152,1.27.0
7469,0.0.0
1657,0.0.0
17485,0.0.0
14318,0.0.0
23414,2.5.0
18560,2.5.0
5537,0.0.0
14364,0.0.0
13960,2.3.0
184,0.0.0
248,0.0.0
13956,2.2.0
17538,2.2.0
24392,0.0.0
5569,0.0.0
7545,0.0.0
11235,0.0.0
17901,1.27.0
10387,0.0.0
13961,2.3.0
15229,0.0.0
12368,0.0.0
4122,0.0.0
7192,0.0.0
24056,0.0.0
24057,0.0.0
8740,1.27.0
16474,1.14.0
23267,0.0.0
7946,0.0.0
9242,2.4.0
24378,2.2.0
9240,2.4.0
20901,2.2.0
22098,0.0.0
11203,2.4.0
17855,0.0.0
11621,2.4.0
23588,1.23.0
12769,1.33.0
4854,0.0.0
17504,2.2.0
17505,2.2.0
17506,2.2.0
20192,1.27.0
24363,0.0.0
557,0.0.0
14757,0.0.0
8723,1.14.0
9501,2.5.0
15278,0.0.0
4863,0.0.0
4860,0.0.0
18992,1.14.0
891,0.0.0
1227,1.14.0
12781,0.0.0
12292,0.0.0
13652,1.14.0
18995,2.2.0
22071,2.5.0
13633,0.0.0
15245,2.5.0
24795,0.0.0
11962,1.27.0
18593,0.0.0
21752,0.0.0
17834,2.2.0
898,0.0.0
24802,1.14.0
21344,0.0.0
19026,0.0.0
6823,2.4.0
14814,2.5.0
16483,0.0.0
6232,0.0.0
18605,1.14.0
22464,1.33.0,1.27.0
1246,0.0.0
913,0.0.0
15211,0.0.0
11884,2.2.0
14360,0.0.0
7539,0.0.0
11930,2.4.0
24410,0.0.0
10403,0.0.0
23502,2.4.0
5912,2.5.0
16890,0.0.0
24028,1.27.0
24026,1.27.0
5643,0.0.0
24030,1.27.0
1829,0.0.0
20977,0.0.0
15792,1.14.0
7568,0.0.0
23650,0.0.0
10433,1.14.0
10875,0.0.0
18685,0.0.0
24009,1.27.0
20584,0.0.0
18300,0.0.0
22142,2.5.0
22928,2.4.0
3586,2.5.0
13287,2.5.0
17222,0.0.0
16523,2.0.0,1.33.0
6588,1.27.0
24016,2.5.0
21762,0.0.0
2246,2.5.0
12819,0.0.0
23272,0.0.0
24019,0.0.0
4468,2.5.0
5614,0.0.0
7585,2.5.0
2747,0.0.0
15264,1.14.0
6891,0.0.0
9566,0.0.0
7980,0.0.0
15790,2.4.0
2708,1.14.0
7984,1.27.0
9549,0.0.0
20235,2.5.0
625,0.0.0
20236,2.4.0
20237,2.4.0
20238,2.3.0
249,1.23.0
18291,0.0.0
5947,0.0.0
11637,2.2.0
20967,0.0.0
7938,0.0.0
18683,2.2.0
1287,1.23.0
10456,1.27.0
10021,0.0.0
4915,1.14.0
2292,1.33.0,1.27.0
17521,0.0.0
18664,2.2.0
6932,0.0.0
21375,1.23.0
6913,0.0.0
3214,0.0.0
17569,0.0.0
24017,1.27.0
12362,2.5.0
22934,1.14.0
612,0.0.0
20991,2.5.0
17917,1.14.0
6918,2.3.0
17576,0.0.0
2285,0.0.0
17229,0.0.0
24068,1.14.0
2798,0.0.0
6358,2.2.0
269,0.0.0
19098,0.0.0
17604,2.2.0
1923,0.0.0
16919,0.0.0
9639,1.27.0
21089,0.0.0
8468,0.0.0
18317,0.0.0
20273,1.27.0
5083,0.0.0
19913,1.27.0
10055,0.0.0
3283,2.5.0
6996,0.0.0
9256,0.0.0
23300,1.14.0
1298,1.14.0
6015,2.2.0
20255,2.5.0
23720,0.0.0
9585,1.27.0
23723,0.0.0
12026,1.27.0
9587,1.27.0
7243,0.0.0
9584,1.27.0
11819,0.0.0
1823,0.0.0
16525,0.0.0
1843,1.14.0
11104,2.5.0
17602,0.0.0
2785,1.14.0
24871,0.0.0
5799,0.0.0
7614,0.0.0
16914,2.2.0
17251,0.0.0
6299,2.0.0,1.33.0,1.27.0
1887,0.0.0
3300,2.2.0
1853,0.0.0
24532,0.0.0
10524,0.0.0
3302,1.27.0
24853,2.5.0
21430,0.0.0
24876,0.0.0
3301,1.27.0
20976,2.5.0
16566,0.0.0
9258,0.0.0
10547,0.0.0
15316,0.0.0
12071,2.5.0
18305,2.2.0
23719,1.27.0
2341,1.33.0
18303,2.2.0
7650,0.0.0
18304,2.2.0
23753,0.0.0
24083,1.23.0
10471,0.0.0
7630,0.0.0
1433,1.27.0
8485,1.33.0
22611,0.0.0
4939,0.0.0
11317,0.0.0
18743,0.0.0
267,1.14.0
21036,2.3.0
17997,1.14.0
7647,0.0.0
21726,2.4.0
16248,1.27.0
8547,0.0.0
10185,0.0.0
21149,0.0.0
22230,1.23.0
8551,1.23.0
10986,1.14.0
19574,0.0.0
24924,2.5.0
9306,0.0.0
9682,0.0.0
21882,1.27.0
16615,0.0.0
23015,1.27.0
23768,1.27.0
12903,0.0.0
24385,0.0.0
10085,1.14.0
15339,0.0.0
21319,0.0.0
332,1.27.0
3313,1.33.0,1.27.0
3289,2.2.0
24561,0.0.0
14093,0.0.0
10063,0.0.0
14092,0.0.0
16232,1.33.0,1.27.0
21056,2.5.0
4858,2.5.0
1020,0.0.0
5697,2.4.0
15364,0.0.0
5033,2.5.0
19649,0.0.0
5714,0.0.0
22634,0.0.0
23378,2.2.0
6027,0.0.0
18380,0.0.0
16606,0.0.0
12298,1.27.0
4964,0.0.0
10586,2.5.0
9711,0.0.0
10998,0.0.0
9321,1.27.0
8548,0.0.0
13779,2.2.0
22218,0.0.0
10938,2.3.0
6995,0.0.0
21100,0.0.0
18031,0.0.0
9326,0.0.0
2799,1.27.0
7000,2.0.0,1.33.0,1.27.0
11352,0.0.0
10936,2.4.0
21481,2.3.0
3685,0.0.0
22625,1.14.0
6289,0.0.0
19584,2.4.0
22631,2.5.0
13737,2.2.0
3690,0.0.0
13738,2.2.0
13741,2.2.0
19585,0.0.0
1371,2.5.0
20329,0.0.0
5723,0.0.0
6360,1.14.0
3270,2.2.0
8560,0.0.0
3272,2.2.0
1851,0.0.0
16954,0.0.0
17668,2.5.0
